## libvoikko 3.0

=== debian/changelog ===
libvoikko (3.0-1) unstable; urgency=low

  * New upstream release
  - Drop dependency on libglib
  - New thread safe API
  * Switch to 3.0 (quilt) source format
  * Update Standards-Version to 3.8.4
  * Drop patch to add #!, instead do not set libvoikko.py as executable

 -- Timo Jyrinki <timo@debian.org>  Sat, 29 May 2010 15:31:27 +0300

libvoikko (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Fix lintian warnings: relation symbol, add misc:Depends
  * Link specifically to GPL2, mention Bjoern in debian/copyright 

 -- Timo Jyrinki <timo@debian.org>  Wed, 27 Jan 2010 17:27:23 +0200

libvoikko (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Change libmalaga dependency to libglib dependency
  - Upstream has implemented minimal malaga functionality inside libvoikko
  * Breaks suomi-malaga < 1.4 
  * Update Standards-Version to 3.8.3 
  * Add python-libvoikko package 
  * Add patch to add #! sequence to the .py file (Lintian) 

 -- Timo Jyrinki <timo@debian.org>  Wed, 14 Oct 2009 17:45:15 +0300

libvoikko (2.1-4) unstable; urgency=low

  * Correct minimum version of libvoikko (Closes: #530344)
  * Copy config.guess/sub on configure, remove on clean

 -- Timo Jyrinki <timo@debian.org>  Fri, 29 May 2009 15:47:06 +0300

libvoikko (2.1-3) unstable; urgency=low

  * Add Breaks to voikko-fi <= 1.3-1 (Closes: #527091)

 -- Timo Jyrinki <timo@debian.org>  Tue, 05 May 2009 20:46:34 +0300

libvoikko (2.1-2) unstable; urgency=low

  * Fix FTBFS by build-depending on python (Closes: #526433)

 -- Timo Jyrinki <timo@debian.org>  Sat, 02 May 2009 17:31:56 +0300

libvoikko (2.1-1) unstable; urgency=low

  * New upstream release
  * Update man page locations
  * Update Standards-Version (no changes) 
  * Bump debhelper dependency to 5

 -- Timo Jyrinki <timo@debian.org>  Wed, 29 Apr 2009 10:57:09 +0300

libvoikko (2.0-2) unstable; urgency=low

  * Upload to unstable

 -- Timo Jyrinki <timo@debian.org>  Mon, 16 Feb 2009 17:01:32 +0200

libvoikko (2.0-1) experimental; urgency=low

  * New upstream release
  * Update maintainer address
  * Change voikko-fi Suggests to >= 1.0
  * Update description
  * Add voikkogc.1 man page

 -- Timo Jyrinki <timo@debian.org>  Tue, 13 Jan 2009 15:32:46 +0200

libvoikko (1.7-2) unstable; urgency=low

  * Change voikko-fi dependency into a suggestion
    - Enchant now depends on libvoikko
    - We don't want voikko-fi in every desktop installation
    - Tasksel will be updated to include voikko-fi in the finnish task

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 08 Jul 2008 15:14:37 +0300

libvoikko (1.7-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.0 (no changes needed)
  * Add ${shlibs:Depends} to libvoikko-dev since it include binaries

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 17 Jun 2008 10:05:07 +0300

libvoikko (1.6-1) unstable; urgency=low

  * New upstream version
  * Fix Lintian warning debian-rules-ignores-make-clean-error

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 04 Dec 2007 20:02:37 +0200

libvoikko (1.5-1) unstable; urgency=low

  * New upstream version
  * Add -V for libvoikko's dh_makeshlibs

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Thu, 30 Aug 2007 18:20:00 +0300

libvoikko (1.4.1-1) unstable; urgency=low

  * New upstream version

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 15 May 2007 22:36:34 +0300

libvoikko (1.4-1) unstable; urgency=low

  * New upstream version

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Sat, 05 May 2007 04:43:47 +0300

libvoikko (1.3.1-1) unstable; urgency=low

  * New upstream version
  * Update homepage, dependencies, watch file

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Sat, 31 Mar 2007 17:05:09 +0300

libvoikko (1.2-1) unstable; urgency=low

  * New upstream version
  * Removing man page fix from the diff (corrected upstream)

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Wed, 15 Nov 2006 18:07:02 +0200

libvoikko (1.1-3) unstable; urgency=low

  * Add libmalaga-dev dependency to libvoikko-dev
  * Remove libglib2.0-dev from build-deps

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 26 Sep 2006 12:10:47 +0300

libvoikko (1.1-2) unstable; urgency=low

  * Complete ITP (Closes: #388293)
  * Indent homepage by two spaces in debian/control
  * Switch to ${binary:Version} in debian/control
  * Clean debian/rules, remove dh_shlibdeps extra parameters
  * Fix hyphen-used-as-minus-sign in the man page
  * Update debian/copyright
  * Add dependency to autotools-dev (config.sub/guess)

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Mon, 25 Sep 2006 19:14:02 +0300

libvoikko (1.1-1) unstable; urgency=low

  * Build for Debian.

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 19 Sep 2006 18:18:00 +0300

libvoikko (1.1-0hf1) unstable; urgency=low

  * New upstream release
  * Use >> instead of > in Depends

 -- Harri Pitkänen <hatapitk@iki.fi>  Sat,  9 Sep 2006 15:05:15 +0300

libvoikko (1.0+svn20060901-0hf2) unstable; urgency=low

  * libvoikko requires voikko-fi > 0.7.1+svn20060823

 -- Harri Pitkänen <hatapitk@iki.fi>  Fri,  1 Sep 2006 12:07:35 +0300

libvoikko (1.0+svn20060901-0hf1) unstable; urgency=low

  * Snapshot from SVN (r427)
  * Standards-Version: 3.7.2

 -- Harri Pitkänen <hatapitk@iki.fi>  Fri,  1 Sep 2006 11:49:29 +0300

libvoikko (1.0-0hf2) unstable; urgency=low

  * Snapshot from SVN (r392)

 -- Harri Pitkänen <hatapitk@iki.fi>  Wed, 23 Aug 2006 18:23:39 +0300

libvoikko (1.0-0hf1) unstable; urgency=low

  * New upstream release

 -- Harri Pitkänen <hatapitk@iki.fi>  Tue, 25 Jul 2006 15:01:49 +0300

libvoikko (0.9-0hf5) unstable; urgency=low

  * Update from SVN (r200)

 -- Harri Pitkänen <hatapitk@iki.fi>  Mon,  3 Jul 2006 18:49:31 +0300

libvoikko (0.9-0hf4) unstable; urgency=low

  * Update from SVN
    - fixes a bug with character insertion suggestions

 -- Harri Pitkänen <hatapitk@iki.fi>  Mon, 26 Jun 2006 13:49:15 +0300

libvoikko (0.9-0hf3) unstable; urgency=low

  * Update from SVN
    - small fixes in hyphenation and suggestions, mostly style issues


