=== debian/control ===
Source: libvoikko
Priority: optional
Maintainer: Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python, python-support (>= 0.5.3)
Standards-Version: 3.8.4
Section: libs
Homepage: http://voikko.sourceforge.net/

Package: libvoikko-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libvoikko1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libvoikko
 Voikko is a library of Finnish language tools (spell-checker,
 grammar checker and hyphenator) based on
 Malaga and Suomi-Malaga. This package contains the files
 needed to build or develop applications that use Voikko.

Package: libvoikko1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: voikko-fi
Breaks: voikko-fi (<< 1.4-1)
Description: Library of Finnish language tools
 Voikko is a library of Finnish language tools (spell-checker,
 grammar checker and hyphenator) based on
 Malaga and Suomi-Malaga. This package contains the shared
 library.

Package: python-libvoikko
Section: python
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: libvoikko1 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
Description: Python bindings for libvoikko
 Voikko is a library of Finnish language tools (spell-checker,
 grammar checker and hyphenator) based on
 Malaga and Suomi-Malaga. This package contains the Python
 bindings.
