=== debian/watch ===
version=3

http://sf.net/voikko/libvoikko-(.*)\.tar\.gz
