## libvoikko 3.1

=== debian/changelog ===
libvoikko (3.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version

 -- Timo Jyrinki <timo@debian.org>  Mon, 13 Dec 2010 19:19:03 +0200
