=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python, python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://voikko.sourceforge.net/
