## libvoikko 3.2

=== debian/changelog ===
libvoikko (3.2-1ubuntu1) oneiric; urgency=low

  * debian/patches/fix_crasher_when_using_mozvoikko.patch:
    - Add patch from upstream to fix a mozvoikko crasher (LP: #832582)

 -- Timo Jyrinki <timo@debian.org>  Mon, 26 Sep 2011 10:24:42 -0400

libvoikko (3.2-1) unstable; urgency=low

  * New upstream release

 -- Timo Jyrinki <timo@debian.org>  Tue, 05 Apr 2011 17:13:56 +0300
