=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libvoikko
 Priority: optional
-Maintainer: Timo Jyrinki <timo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python, python-support (>= 0.5.3)
 Standards-Version: 3.9.1
 Section: libs
