## libvoikko 3.3

=== debian/changelog ===
libvoikko (3.3-3ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 13:04:23 +0000

libvoikko (3.3-3) unstable; urgency=low

  * Add patch from upstream to increase heap size
  - See http://sourceforge.net/apps/trac/voikko/changeset/4051

 -- Timo Jyrinki <timo@debian.org>  Mon, 14 Nov 2011 16:05:02 +0200

libvoikko (3.3-2) unstable; urgency=low

  * Add patch from upstream to fix a mozvoikko crasher (Closes: #642525)
  - See http://lists.puimula.org/pipermail/voikko/2011-September/001624.html

 -- Timo Jyrinki <timo@debian.org>  Fri, 23 Sep 2011 18:00:41 +0300

libvoikko (3.3-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version
  * Remove duplicate Section from control file

 -- Timo Jyrinki <timo@debian.org>  Fri, 23 Sep 2011 09:20:21 +0300
