=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libvoikko
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python, python-support (>= 0.5.3)
-Standards-Version: 3.9.1
+Maintainer: Timo Jyrinki <timo@debian.org>
+Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://voikko.sourceforge.net/
 
@@ -18,7 +17,6 @@
  needed to build or develop applications that use Voikko.
 
 Package: libvoikko1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: voikko-fi
@@ -32,7 +30,6 @@
 Package: python-libvoikko
 Section: python
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: libvoikko1 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
 Description: Python bindings for libvoikko
  Voikko is a library of Finnish language tools (spell-checker,
