=== debian/rules ===
--- 
+++ 
@@ -66,12 +66,12 @@
 
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	install -m 644 -D python/libvoikko.py debian/python-libvoikko/usr/share/python-support/python-libvoikko/libvoikko.py
+	install -m 644 -D python/libvoikko.py debian/python-libvoikko/usr/lib/$$(pyversions -d)/dist-packages/libvoikko.py
 
 
 # Build architecture-independent files here.
 binary-indep: build install
-	dh_pysupport
+	dh_python2
 
 # Build architecture-dependent files here.
 binary-arch: build install
