## libvoikko 3.4

=== debian/changelog ===
libvoikko (3.4-2) unstable; urgency=low

  [ Timo Jyrinki ]
  * Merge with Ubuntu 3.3-3ubuntu1 packaging

  [ Matthias Klose ]
  * Build using dh_python2

 -- Timo Jyrinki <timo@debian.org>  Mon, 19 Dec 2011 09:44:10 +0200

libvoikko (3.4-1) unstable; urgency=low

  * New upstream release
  * Fix debian-rules-missing-recommended-target
  * Drop patches, issues fixed in this upstream release

 -- Timo Jyrinki <timo@debian.org>  Sat, 17 Dec 2011 11:23:28 +0200
