## libvoikko 3.4.1

=== debian/changelog ===
libvoikko (3.4.1-1) unstable; urgency=low

  * New upstream release
  * Fix indep/arch binary targets

 -- Timo Jyrinki <timo@debian.org>  Sat, 04 Feb 2012 12:56:04 +0200
