=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,19 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-	dh_python2
+	dh_testdir
+	dh_testroot
+	dh_python2 -i
+	dh_installchangelogs ChangeLog
+	dh_installdocs
+	dh_install -i --sourcedir=debian/tmp
+	dh_installman
+	dh_compress -i
+	dh_fixperms -i
+	dh_installdeb -i
+	dh_gencontrol -i
+	dh_md5sums -i
+	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -81,18 +93,18 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp
+	dh_install -a --sourcedir=debian/tmp
 	dh_installman
 	dh_link
 	dh_strip
-	dh_compress
-	dh_fixperms
+	dh_compress -a
+	dh_fixperms -a
 	dh_makeshlibs -V "libvoikko1 (>= 2.1)"
-	dh_installdeb
+	dh_installdeb -a
 	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+	dh_gencontrol -a
+	dh_md5sums -a
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
