## libvoikko 3.5

=== debian/changelog ===
libvoikko (3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/copyright:
    - Add copyright information for UTF8-CPP library (Closes: #690392).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 21 Oct 2012 15:46:18 +0200

libvoikko (3.5-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version

 -- Timo Jyrinki <timo@debian.org>  Mon, 25 Jun 2012 22:36:42 +0300
