## libvoikko 3.6

=== debian/changelog ===
libvoikko (3.6-2) unstable; urgency=low

  * Add 0001-Disable-voikkovfstc-by-default-since-VFST-is-still-e.patch
    - Disable building experimental voikkovfstc reported by 
      Mayhem (Closes: #716445).
    - Add also autoreconf.patch for autoreconf run changes

 -- Timo Jyrinki <timo@debian.org>  Sun, 14 Jul 2013 21:43:27 +0300

libvoikko (3.6-1) unstable; urgency=low

  * New upstream release
  * Update debian/compat to 9
  * Update Standards-Version
  * Add hardening compile flags via hardening-wrapper build dep
  * Migrate to multi-arch

 -- Timo Jyrinki <timo@debian.org>  Mon, 13 May 2013 17:40:59 +0300
