=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libvoikko
 Priority: optional
 Maintainer: Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python (>= 2.6.6-3~), hardening-wrapper
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://voikko.sourceforge.net/
 
 Package: libvoikko-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: foreign 
 Depends: ${shlibs:Depends}, libvoikko1 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libvoikko
  Voikko is a library of Finnish language tools (spell-checker,
@@ -18,7 +19,9 @@
 
 Package: libvoikko1
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: multiarch-support
 Suggests: voikko-fi
 Breaks: voikko-fi (<< 1.4-1)
 Description: Library of Finnish language tools
