## libvoikko 3.7

=== debian/changelog ===
libvoikko (3.7-2ubuntu2) trusty; urgency=medium

  * Build-depend on pkg-config.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 15 Dec 2013 22:27:13 +0100

libvoikko (3.7-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 15 Dec 2013 11:59:15 +0100

libvoikko (3.7-2) unstable; urgency=medium

  * Update description to reflect current upstream status

 -- Timo Jyrinki <timo@debian.org>  Sat, 07 Dec 2013 19:27:41 +0200

libvoikko (3.7-1) unstable; urgency=low

  * New upstream version
  * 0001-Internally-standard-and-unspecified-variants-are-not.patch:
    - Drop, included in the new upstream version

 -- Timo Jyrinki <timo@debian.org>  Tue, 26 Nov 2013 08:56:39 +0200

libvoikko (3.6.1-2) unstable; urgency=low

  * Add Vcs urls
  * 0001-Internally-standard-and-unspecified-variants-are-not.patch:
    - Cherry-pick to allow passing of automatic tests
  * Remove disabling of tests from debian/rules

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Sep 2013 07:39:50 +0300

libvoikko (3.6.1-1) unstable; urgency=low

  * New upstream version
  * Use mostly default debhelper
  * Update to new upstream location
  * 0001-Disable-voikkovfstc-by-default-since-VFST-is-still-e.patch:
    - Drop, included in the new upstream version
    - Drop also the autoreconf.patch

 -- Timo Jyrinki <timo@debian.org>  Sat, 31 Aug 2013 11:03:45 +0300
