## libvoikko 3.7.1

=== debian/changelog ===
libvoikko (3.7.1-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 08:09:58 +0000

libvoikko (3.7.1-1) unstable; urgency=medium

  * Imported Upstream version 3.7.1

 -- Timo Jyrinki <timo@debian.org>  Mon, 29 Sep 2014 14:07:05 +0300

libvoikko (3.7-3) unstable; urgency=medium

  [ Erwan Prioul ]
  * Build-depend on pkg-config. Build using dh-autoreconf. (Closes: #749053)

 -- Timo Jyrinki <timo@debian.org>  Tue, 03 Jun 2014 19:29:21 +0300
