=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libvoikko
 Priority: optional
-Maintainer: Timo Jyrinki <timo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python (>= 2.6.6-3~), hardening-wrapper, dh-autoreconf, pkg-config
 Standards-Version: 3.9.4
 Section: libs
@@ -12,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign 
-Depends: ${shlibs:Depends}, libvoikko1 (= ${binary:Version}), ${misc:Depends}
+Depends: ${shlibs:Depends}, libvoikko1v5 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libvoikko
  Libvoikko is a library of free natural language processing tools. It 
  aims to provide support for languages that are not well served by 
@@ -21,13 +22,15 @@
  This package contains the files needed to build or develop applications 
  that use Voikko.
 
-Package: libvoikko1
+Package: libvoikko1v5
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: multiarch-support
 Suggests: voikko-fi
 Breaks: voikko-fi (<< 1.4-1)
+Conflicts: libvoikko1
+Replaces: libvoikko1
 Description: Library of free natural language processing tools
  Libvoikko is a library of free natural language processing tools. It 
  aims to provide support for languages that are not well served by 
@@ -51,7 +54,7 @@
 Package: python-libvoikko
 Section: python
 Architecture: all
-Depends: libvoikko1 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
+Depends: libvoikko1v5 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
 Description: Python bindings for libvoikko
  Libvoikko is a library of free natural language processing tools. It 
  aims to provide support for languages that are not well served by
