## libvoikko 4.0.1

=== debian/changelog ===
libvoikko (4.0.1-3ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. (LP: #1546404)  Remaining changes:
    - Add Conflicts/Replaces/Provides for g++5 ABI library rename; can be
      dropped after xenial release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 17 Feb 2016 09:01:57 +0200

libvoikko (4.0.1-3) unstable; urgency=medium

  * Rename python-voikko to python3-voikko since it's for Python 3
    since libvoikko 4.0.1 release.
  * Add Replaces/Conflicts/Provides and a transitional package.

 -- Timo Jyrinki <timo@debian.org>  Mon, 15 Feb 2016 10:19:37 +0200

libvoikko (4.0.1-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add Conflicts/Replaces/Provides for g++5 ABI library rename; can be
      dropped after xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 11 Feb 2016 09:06:14 -0800

libvoikko (4.0.1-2) unstable; urgency=medium

  * Fix python install location.

 -- Timo Jyrinki <timo@debian.org>  Wed, 10 Feb 2016 17:39:20 +0200

libvoikko (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Now requires Python 3.
  * Use VFST backend only, HFST currently not in Debian.
  * Disable tests because it'd mean circular dependency regarding voikko-fi.
  * Breaks voikko-fi <= 2.0

 -- Timo Jyrinki <timo@debian.org>  Tue, 09 Feb 2016 09:10:36 +0200

libvoikko (3.8-1ubuntu2) xenial; urgency=medium

  * Fix wrong stray dependency on libvoikko1v5 from libvoikko-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2015 11:05:49 -0700

libvoikko (3.8-1ubuntu1) xenial; urgency=low

  * Sync from Debian unstable.
  * Add Conflicts/Replaces/Provides for g++5 ABI library rename; this
    library's ABI is C, not C++, per bug #791181.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2015 21:47:28 -0700

libvoikko (3.8-1) unstable; urgency=medium

  * Imported Upstream version 3.8
  * Bump Standards-Version
  * Remove Pre-Depends: multiarch-support
  * Build-dep on dh-python

 -- Timo Jyrinki <timo@debian.org>  Mon, 28 Sep 2015 17:33:36 +0300
