=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python (>= 2.6.6-3~), hardening-wrapper, dh-autoreconf, pkg-config
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.13.19), autotools-dev, python3, hardening-wrapper, dh-autoreconf, pkg-config, dh-python
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://voikko.puimula.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libvoikko.git
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign 
-Depends: ${shlibs:Depends}, libvoikko1v5 (= ${binary:Version}), ${misc:Depends}
+Depends: ${shlibs:Depends}, libvoikko1 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libvoikko
  Libvoikko is a library of free natural language processing tools. It 
  aims to provide support for languages that are not well served by 
@@ -22,15 +22,15 @@
  This package contains the files needed to build or develop applications 
  that use Voikko.
 
-Package: libvoikko1v5
+Package: libvoikko1
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: multiarch-support
 Suggests: voikko-fi
-Breaks: voikko-fi (<< 1.4-1)
-Conflicts: libvoikko1
-Replaces: libvoikko1
+Breaks: voikko-fi (<< 2.0-1)
+Conflicts: libvoikko1v5
+Replaces: libvoikko1v5
+Provides: libvoikko1v5
 Description: Library of free natural language processing tools
  Libvoikko is a library of free natural language processing tools. It 
  aims to provide support for languages that are not well served by 
@@ -52,9 +52,24 @@
  This package contains the shared library.
 
 Package: python-libvoikko
+Priority: extra
+Section: oldlibs
+Architecture: all
+Depends: python3-libvoikko, ${misc:Depends}
+Description: transitional dummy package for Python bindings for libvoikko
+ Libvoikko is a library of free natural language processing tools. It 
+ aims to provide support for languages that are not well served by 
+ other existing free linguistic tools.
+ .
+ This package is a transitional dummy package which can be safely removed.
+
+Package: python3-libvoikko
 Section: python
 Architecture: all
-Depends: libvoikko1v5 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
+Depends: python3, libvoikko1 (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
+Conflicts: python-libvoikko (<< 4.0.1-3)
+Replaces: python-libvoikko
+Provides: python-libvoikko
 Description: Python bindings for libvoikko
  Libvoikko is a library of free natural language processing tools. It 
  aims to provide support for languages that are not well served by
