## libvoikko 4.0.2

=== debian/changelog ===
libvoikko (4.0.2-2ubuntu1) yakkety; urgency=medium

  * Fork packaging for Ubuntu to keep HFST disabled for now.
  * Since it's past 16.04 LTS, the Ubuntu's former C/R/P for g++5 ABI 
    library renaming can be however dropped.
  * Remaining changes in Ubuntu:
    - Don't build depend on hfst-ospell-dev
    - Modify description to state that only VFST is enabled by default.
    - Configure with --disable-hfst

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Aug 2016 16:52:59 +0300

libvoikko (4.0.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Timo Jyrinki <timo@debian.org>  Thu, 03 Mar 2016 17:31:28 +0200

libvoikko (4.0.2-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * Run wrap-and-sort -a -t
  * New upstream version.
  * Enable HFST support and add /usr/share/voikko to dictionary paths.
    - Build depend on hfst-ospell-dev
  * Replace Conflicts with Breaks for the python package transition.
  * Use https vcs urls.
  * Remove use of hardening-wrapper but add hardening=+all to keep status quo.
  * Update package description for the backend changes.

  [ Tino Didriksen ]
  * Clean up debian/rules and debian/control.
  * Remove .la files.

 -- Timo Jyrinki <timo@debian.org>  Thu, 25 Feb 2016 18:23:16 +0200
