=== debian/control ===
Source: libvoikko
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9.0.0),
               dh-autoreconf,
               dh-python,
               pkg-config,
               python3,
Standards-Version: 3.9.7
Section: libs
Homepage: http://voikko.puimula.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvoikko.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libvoikko.git;a=summary

Package: libvoikko-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libvoikko1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Development files for libvoikko
 Libvoikko is a library of free natural language processing tools. It
 aims to provide support for languages that are not well served by
 other existing free linguistic tools.
 .
 This package contains the files needed to build or develop applications
 that use Voikko.

Package: libvoikko1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: voikko-fi,
Breaks: voikko-fi (<< 2.0-1),
Description: Library of free natural language processing tools
 Libvoikko is a library of free natural language processing tools. It
 aims to provide support for languages that are not well served by
 other existing free linguistic tools.
 .
 The library supports multiple backends, of which VFST is
 enabled in the Ubuntu's default build:
 .
  - VFST: Finite state transducer format used for Finnish morphology
    and as an experimental language independent backend.
  - HFST (Helsinki Finite-State Transducer Technology): Supports ZHFST
    speller archives for various languages.
  - Malaga: Left associative grammar for describing the morphology of
    Finnish language.
  - Experimental backends: Weighted VFST and Lttoolbox.
 .
 Libvoikko provides spell checking, hyphenation, grammar checking and
 morphological analysis for Finnish language. Spell checking is
 supported for other languages through the HFST backend.
 .
 This package contains the shared library.

Package: python-libvoikko
Priority: extra
Section: oldlibs
Architecture: all
Depends: python3-libvoikko,
         ${misc:Depends},
Description: transitional dummy package for Python bindings for libvoikko
 Libvoikko is a library of free natural language processing tools. It
 aims to provide support for languages that are not well served by
 other existing free linguistic tools.
 .
 This package is a transitional dummy package which can be safely removed.

Package: python3-libvoikko
Section: python
Architecture: all
Depends: libvoikko1 (>= ${source:Version}),
         python3,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python-libvoikko (<< 4.0.1-3),
Replaces: python-libvoikko,
Provides: python-libvoikko,
Description: Python bindings for libvoikko
 Libvoikko is a library of free natural language processing tools. It
 aims to provide support for languages that are not well served by
 other existing free linguistic tools.
 .
 This package contains the Python bindings.
