## libvoikko 4.1

=== debian/changelog ===
libvoikko (4.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian, remaining changes:
    - Don't build depend on hfst-ospell-dev
    - Modify description to state that only VFST is enabled by default.
    - Configure with --disable-hfst

 -- Timo Jyrinki <timo@debian.org>  Mon, 02 Jan 2017 13:06:40 +0200

libvoikko (4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version (no changes).

 -- Timo Jyrinki <timo@debian.org>  Mon, 02 Jan 2017 13:02:06 +0200
