=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                pkg-config,
                python3,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://voikko.puimula.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvoikko.git
