=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --fail-missing --with python3,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-dictionary-path=/usr/lib/voikko:/usr/share/voikko --disable-hfst

override_dh_auto_install:
	dh_auto_install
	install -m 644 -D python/libvoikko.py debian/python3-libvoikko/usr/lib/python3/dist-packages/libvoikko.py
	# Remove libtool-like files
	find . -name '*.la' -exec rm -f {} ';'

override_dh_auto_test:
