## libvoikko 4.1.1

=== debian/changelog ===
libvoikko (4.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove "Priority: extra" from python-libvoikko package ("extra" is
    deprecated)
  * libvoikko-dev is wrongly marked as "Multi-Arch: foreign" (Closes: #872251)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 20 Nov 2017 23:28:44 +0100

libvoikko (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version (no changes).

 -- Timo Jyrinki <timo@debian.org>  Thu, 03 Aug 2017 13:10:19 +0300
