=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libvoikko
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
+Maintainer: Timo Jyrinki <timo@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9.0.0),
                dh-autoreconf,
                dh-python,
+               hfst-ospell-dev,
                pkg-config,
                python3,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Homepage: http://voikko.puimula.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvoikko.git
@@ -17,7 +17,6 @@
 Package: libvoikko-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
 Depends: libvoikko1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -41,8 +40,8 @@
  aims to provide support for languages that are not well served by
  other existing free linguistic tools.
  .
- The library supports multiple backends, of which VFST is
- enabled in the Ubuntu's default build:
+ The library supports multiple backends, of which VFST and
+ HFST are enabled in the default build:
  .
   - VFST: Finite state transducer format used for Finnish morphology
     and as an experimental language independent backend.
@@ -59,7 +58,6 @@
  This package contains the shared library.
 
 Package: python-libvoikko
-Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: python3-libvoikko,
