=== debian/watch ===
version=3

http://www.puimula.org/voikko-sources/libvoikko/libvoikko-(.*)\.tar\.gz
