## libvoikko 4.2

=== debian/changelog ===
libvoikko (4.2-1) unstable; urgency=medium

  * control: Remove mention of malaga, support for which is now removed.
  * copyright: Remove mention of malaga part, now dropped.
  * control: Update Vcs URLs

 -- Timo Jyrinki <timo@debian.org>  Wed, 13 Feb 2019 10:55:42 +0200

libvoikko (4.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #911985)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 25 Nov 2018 21:36:52 +0100
