=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Standards-Version: 4.0.0
 Section: libs
 Homepage: http://voikko.puimula.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvoikko.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libvoikko.git;a=summary
+Vcs-Git: git@salsa.debian.org:debian/libvoikko.git
+Vcs-Browser: https://salsa.debian.org/debian/libvoikko/
 
 Package: libvoikko-dev
 Section: libdevel
@@ -47,8 +47,6 @@
     and as an experimental language independent backend.
   - HFST (Helsinki Finite-State Transducer Technology): Supports ZHFST
     speller archives for various languages.
-  - Malaga: Left associative grammar for describing the morphology of
-    Finnish language.
   - Experimental backends: Weighted VFST and Lttoolbox.
  .
  Libvoikko provides spell checking, hyphenation, grammar checking and
