=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --fail-missing --with python3,autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-dictionary-path=/usr/lib/voikko:/usr/share/voikko --disable-hfst
+	dh_auto_configure -- --with-dictionary-path=/usr/lib/voikko:/usr/share/voikko
 
 override_dh_auto_install:
 	dh_auto_install
