## libvoikko 4.3

=== debian/changelog ===
libvoikko (4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Jyrinki <timo@debian.org>  Fri, 01 Nov 2019 10:53:43 +0200

libvoikko (4.2-2) unstable; urgency=medium

  * Drop transitional python-libvoikko package, force removal (Closes: #940747)
  * Update Vcs-Git to be https one.
  * Update Standards-Version.

 -- Timo Jyrinki <timo@debian.org>  Wed, 25 Sep 2019 14:44:37 +0300
