=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                hfst-ospell-dev,
                pkg-config,
                python3,
-Standards-Version: 4.0.0
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://voikko.puimula.org/
-Vcs-Git: git@salsa.debian.org:debian/libvoikko.git
+Vcs-Git: https://salsa.debian.org/debian/libvoikko.git
 Vcs-Browser: https://salsa.debian.org/debian/libvoikko/
 
 Package: libvoikko-dev
@@ -55,18 +55,6 @@
  .
  This package contains the shared library.
 
-Package: python-libvoikko
-Section: oldlibs
-Architecture: all
-Depends: python3-libvoikko,
-         ${misc:Depends},
-Description: transitional dummy package for Python bindings for libvoikko
- Libvoikko is a library of free natural language processing tools. It
- aims to provide support for languages that are not well served by
- other existing free linguistic tools.
- .
- This package is a transitional dummy package which can be safely removed.
-
 Package: python3-libvoikko
 Section: python
 Architecture: all
@@ -74,7 +62,7 @@
          python3,
          ${misc:Depends},
          ${python3:Depends},
-Breaks: python-libvoikko (<< 4.0.1-3),
+Breaks: python-libvoikko,
 Replaces: python-libvoikko,
 Provides: python-libvoikko,
 Description: Python bindings for libvoikko
