## libvoikko 4.3.1

=== debian/changelog ===
libvoikko (4.3.1-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:14:54 +0100

libvoikko (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version (no changes).
  * Bump watch file standard and use https.
  * Remove trailing spaces from debian/changelog and debian/rules.
  * Bump compat version to 13.
  * Remove dh --fail-missing parameter.
  * Remove autoreconf build deps no longer needed with newer debhelper.

 -- Timo Jyrinki <timo@debian.org>  Fri, 01 Oct 2021 10:27:34 +0300
