=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libvoikko
 Priority: optional
-Maintainer: Timo Jyrinki <timo@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9.0.0),
-               dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
+Build-Depends: debhelper (>= 13.0.0),
                dh-python,
                hfst-ospell-dev,
                pkg-config,
                python3,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Section: libs
 Homepage: http://voikko.puimula.org/
 Vcs-Git: https://salsa.debian.org/debian/libvoikko.git
