=== debian/watch ===
version=4

https://www.puimula.org/voikko-sources/libvoikko/libvoikko-(.*)\.tar\.gz
