## libvoikko 4.3.2

=== debian/changelog ===
libvoikko (4.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Timo Jyrinki ]
  * New upstream release. (Closes: #1037745)

 -- Timo Jyrinki <timo@debian.org>  Wed, 14 Jun 2023 14:01:48 +0300
