=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libvoikko
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 13.0.0),
+Maintainer: Timo Jyrinki <timo@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.0.0),
                dh-python,
                hfst-ospell-dev,
                pkg-config,
                python3,
 Standards-Version: 4.6.0.1
 Section: libs
-Homepage: http://voikko.puimula.org/
+Homepage: https://voikko.puimula.org/
 Vcs-Git: https://salsa.debian.org/debian/libvoikko.git
 Vcs-Browser: https://salsa.debian.org/debian/libvoikko/
