=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --fail-missing --with python3,autoreconf
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-dictionary-path=/usr/lib/voikko:/usr/share/voikko
@@ -15,4 +15,3 @@
 	find . -name '*.la' -exec rm -f {} ';'
 
 override_dh_auto_test:
-
