## libvoikko 4.3.3

=== debian/changelog ===
libvoikko (4.3.3-1) unstable; urgency=medium

  [ Timo Jyrinki ]
  * New upstream release. (Closes: #1120295)
  - Supports LTO. (Closes: #1104436)
  * Switch pkg-config to pkgconf.
  * debian/copyright: update FSF address.

  [ Helmut Grohne ]
  * Fix FTCBFS: depend on a :native Python interpreter. (Closes: #1124447)

 -- Timo Jyrinki <timo@debian.org>  Sat, 17 Jan 2026 14:24:40 +0200
