=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
                debhelper (>= 13.0.0),
                dh-python,
                hfst-ospell-dev,
-               pkg-config,
-               python3,
+               pkgconf,
+               python3:native,
 Standards-Version: 4.6.0.1
 Section: libs
 Homepage: https://voikko.puimula.org/
